@import url("https://static.camper.com/mkt/camper-pts/mobile/camper-patterson.css");

.home-shop {
    margin-top: 30px;
    position: relative;
}

@media only screen and (max-width: 500px) {
  #olark-wrapper .olark-launch-button {
   background-color: #000000 !important;
   margin-bottom: 120px !important;
  }
  .olark-generated-message {
    font-size: 1.25em;
}  
}

#home-slider-container, .home-shop-img {
    width: 100%;
}

#home-slider-container {
    position: relative;
}

.home-shop-btn {
    background-color: #fff;
    cursor: pointer;
    left: 4.8438%;
    height: 19.2208%;
    opacity: 0;
    position: absolute;
    top: 72.46753%;
}

#menu {
    margin-top: 35px;
}

header {
    padding: 0;
    -moz-transition: height .3s;
    -o-transition: height .3s;
    -webkit-transition: height .3s;
    transition: height .3s;
}

#header {
    fill: #000;
    height: 120px;
    padding: 0;
    position: fixed;
    top: 0;
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -moz-transition: fill .5s, background-color .5s, -moz-transform .3s;
    -o-transition: fill .5s, background-color .5s, -o-transform .3s;
    -webkit-transition: fill .5s, background-color .5s, -webkit-transform .3s;
    transition: fill .5s, background-color .5s, transform .3s;
    width: 100%;
    z-index: 97;
}

.header-background {
    background-color: #fff;
}

#header-menu {
    cursor: pointer;
    height: 41px;
    left: 6.4062%;
    position: absolute;
    top: 33%;
    width: 44px;
}

#header-logo {
    height: 62px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 27.6316%;
    width: 179px;
}

#header-search {
    height: 60px;
    position: absolute;
    right: 17.6875%;
    top: 23.8421%;
    width: 68px;
}

#header-bag {
    height: 58px;
    position: absolute;
    right: 4.6875%;
    top: 20.8421%;
    width: 41px;
}

#home-slider {
    overflow: hidden;
    position: relative;
}

#home-slider .handle {
    width: 300%;
    height: 100%;
}

.home-slider-img {
    background-size: cover;
    height: 100%;
    float: left;
    position: relative;
    width: 100%;
}

.home-slider-btn {
    background-color: #fff;
    cursor: pointer;
    display: block;
    height: 8.7059%;
    opacity: 0;
    position: absolute;
    top: 80.2353%;
}

.home-slider-btn:hover, .home-shop-btn:hover {
    opacity: .3;
}

#home-slider-dots {
    height: 2.5882% /*22px*/;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 94.353%;
    width: 13.125% /*84px*/;
}

.home-slider-dots-outer {
    background-color: #7d7d7d;
    border-radius: 50%;
    float: left;
    height: 63.6364% /*14px*/;
    margin: 0 3.5714% /*0 3px*/;
    padding: 4.7619% /*4px*/;
    width: 16.6667% /*14px*/;
}

.home-slider-dots-inner {
    background-color: #fff;
    box-shadow: 0 0 4px 1px rgba(255, 255, 255, .75);
    border-radius: 50%;
    height: 100%;
    opacity: 0;
    -moz-transition: opacity .5s;
    -o-transition: opacity .5s;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
    width: 100%;
}

.home-slider-dots-inner-active {
    opacity: 1;
    -moz-transition: opacity .5s;
    -o-transition: opacity .5s;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}

#header-bag-text {
    fill: #fff;
    -moz-transition: fill .5s;
    -o-transition: fill .5s;
    -webkit-transition: fill .5s;
    transition: fill .5s;
}

#side-menu {
    background-color: #fff;
    box-shadow: 2px 0 0 0 rgba(24,24,24,1);
    color: #181818;
    height: 100%;
    font-family: 'neue-haas-grotesk-text-medium';
    font-size: 37px;
    left: 0;
    margin: 0;
    position: fixed;
    top: 0;
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
    overflow-y: auto;
    width: 80%;
    z-index: 99;
}

#footer, #home, #side-menu-main {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

#side-menu-shipping {
    font-size: 34px;
    margin: 45px 0;
    text-align: center;
}

#side-menu-shipping span {
    text-decoration: underline;
}

#txtbuscador {
    font-family: 'neue-haas-grotesk-text-medium';
    font-size: 37px;
    height: 90px;
    letter-spacing: 2px;
    padding: 0;
}

.search_container {
    margin: 45px 0 12px;
    padding: 0 5.642%;
}

.checkout_container .textbox_container {
    border-color: #181818;
}

.search_container .search {
    margin: 0;
}

.search_container .search img {
    top: 22px;
}

.menu-text-transform div.side-menu-section,
.menu-text-transform div.side-menu-section-sub-title,
.menu-text-transform a.side-menu-subsub-section,
.menu-text-transform a.side-menu-section,
.menu-text-transform div.side-menu-title{
    text-transform: none !important;
}

.side-menu-title {
    border-bottom: 2px solid #100f0b;
    padding: 33px 0;
    text-align: center;
}

.side-menu-section {
    border-bottom: 2px solid #181818;
    color: #181818;
    cursor: pointer;
    display: block;
    padding: 28px 5.642%;
    text-decoration: none;
}

.side-menu-sub {
    height: 0;
    overflow: hidden;
}

.side-menu-sub div.side-menu-section {
    height: 102px;
    overflow: hidden;
    padding: 0;
    -moz-transition: height .3s;
    -o-transition: height .3s;
    -webkit-transition: height .3s;
    transition: height .3s;
}

.side-menu-section-sub-title {
    padding: 28px 5.642%;
    position: relative;
}

.side-menu-section-sub-title span.sizes{float: right;margin-right: 8%;font-size: 3.5vw;display: inline-block;color: #898989;line-height: 6.5vw;}

#side-menu-main div.side-menu-section {
    background: #fff url('../../images/menu-arrow-right.png') no-repeat 94.358%;
}

.side-menu-sub div.side-menu-title {
    background: #fff url('../../images/menu-arrow-left.png') no-repeat 5.642%;
    cursor: pointer;
}

#side-menu-main div.side-menu-section:hover, a.side-menu-section:hover, .side-menu-section-sub-title:hover, .side-menu-sub div.side-menu-title:hover {
    background-color: #f7f7f7;
}

.side-menu-sub, .side-menu-sub-sub {
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

#side-menu-main, .side-menu-sub {
    position: absolute;
    top: 0;
    width: 100%;
}

#side-menu-sections {
    position: relative;
    -moz-transition: height .3s;
    -o-transition: height .3s;
    -webkit-transition: height .3s;
    transition: height .3s;
}

.side-menu-sub-toggle rect {
    fill: #181818;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.side-menu-sub-toggle rect.side-menu-minus {
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
}

.side-menu-sub-toggle rect.side-menu-plus {
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.side-menu-sub-toggle {
    bottom: 50%;
    height: 23px;
    margin: auto;
    position: absolute;
    right: 5.642%;
    top: 50%;
    width: 23px;
}

.side-menu-subsub-section::first-letter {
	text-transform: uppercase;
}

.side-menu-subsub-section {
    display: block;
    color: #898989;
    font-size: 34px;
    height: 40px;
    padding: 14px 0 14px 15.534%;
    text-decoration: none;
    text-transform: lowercase;
}

.side-menu-subsub-section:hover {
    color: #181818;
}

#header-menu.header-menu-close rect:nth-child(1) {
    -moz-transform: rotate(45deg) translateX(8px) translateY(-7px);
    -ms-transform: rotate(45deg) translateX(8px) translateY(-7px);
    -o-transform: rotate(45deg) translateX(8px) translateY(-7px);
    -webkit-transform: rotate(45deg) translateX(8px) translateY(-7px);
    transform: rotate(45deg) translateX(8px) translateY(-7px);
}

#header-menu.header-menu-close rect:nth-child(2) {
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}

#header-menu.header-menu-close rect:nth-child(3) {
    -moz-transform: rotate(-45deg) translateX(-22px) translateY(-3px);
    -ms-transform: rotate(-45deg) translateX(-22px) translateY(-3px);
    -o-transform: rotate(-45deg) translateX(-22px) translateY(-3px);
    -webkit-transform: rotate(-45deg) translateX(-22px) translateY(-3px);
    transform: rotate(-45deg) translateX(-22px) translateY(-3px);
}

#header-menu.header-menu-open rect {
    -moz-transform: rotate(0) scaleX(1);
    -ms-transform: rotate(0) scaleX(1);
    -o-transform: rotate(0) scaleX(1);
    -webkit-transform: rotate(0) scaleX(1);
    transform: rotate(0) scaleX(1);
}

#header-menu rect, .side-menu-sub-toggle rect, .side-menu-sub, .side-menu-sub-sub, #footer, #home, #side-menu-main, #side-menu, #home-msg, .aside-menu {
    -moz-transition: -moz-transform .3s;
    -o-transition: -o-transform .3s;
    -webkit-transition: -webkit-transform .3s;
    transition: transform .3s;
}

#side-menu-social {
    bottom: 0;
    left: 0;
    margin: auto;
    right: 0;
    width: 100%;
}

#side-menu-social a {
    cursor: pointer;
    display: block;
    padding-bottom: 45px;
    position: absolute;
    text-decoration: none;
}

#side-menu-social a img {
    width:100px;
}

#side-menu-social a:nth-child(1) {
    left: 10%;
}

#side-menu-social a:nth-child(2) {
    left: 31%;
}

#side-menu-social a:nth-child(3) {
    right: 31%;
}

#side-menu-social a:nth-child(4) {
    right: 10%;
}

#side-menu-social a:hover {
    opacity: .7;
}

#home-msg {
    background-color: #181818;
    color: #fff;
    height: 79px;
    overflow-y: hidden;
    padding: 0 5%;
    position: absolute;
    top: 0;
    -moz-transition: height .3s;
    -o-transition: height .3s;
    -webkit-transition: height .3s;
    transition: height .3s;
    width: 90%;
    z-index: 1;
}

#home-msg-header {
    font-size: 27px;
    line-height: 79px;
    position: relative;
}

#home-msg-plus, #home-msg-minus {
    bottom: 0;
    cursor: pointer;
    right: 0;
    margin: auto;
    position: absolute;
    top: 0;
}

#home-msg-minus {
    display: none;
}

#home-msg-content {
    border-top: 1px solid #fff;
    font-size: 24px;
    padding: 30px 0 50px;
}

#home-msg-content span {
    color: #e60000;
}

.home-dummy {
    background-color: #dedede;
    height: 125px;
    margin: 30px 4.8438% 0;
}

#side-menu-close {
    cursor: pointer;
    display: none;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    width: 20%;
    z-index: 98;
}

html, body {
    overflow: hidden;
    overflow-y: auto;
    position: relative;
    width: 100%;
}

.aside-menu {
    overflow: hidden;
    overflow-y: auto;
    position: relative;
}

#breadcrumbs {
    color: #181818;
    font-size: 33px;
    margin: 50px 5%;
    text-align: center;
    width: 90%;
    text-transform: uppercase;
}

.breadcrumbs-separator {
    margin: 5px 25px;
}

#filter {
    background-color: #f7f7f7;
    border: 4px solid #181818;
    color: #181818;
    font-size: 33px;
    height: 35px;
    margin: 0 2.35%;
    overflow-y: hidden;
    padding: 25px 4.5%;
    position: relative;
    width: calc(86.3% - 8px);
}

#filter-filler {
    height: 38px;
    margin-bottom: 40px;
}

#filter-text {
    background: transparent url('/resources/images/filter-sprite.png') no-repeat right 4.5% top -170px;
    cursor: pointer;
    left: 0;
    height: 35px;
    padding: 25px calc(4.5% + 25px) 25px calc(4.5% + 4px);
    position: absolute;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    top: 0;
    overflow: hidden;
    width: calc(91% - 29px);
    white-space: nowrap;
}

.filter-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff url('/resources/images/filter-sprite.png') no-repeat right 15px top -87px;
    border: 2px solid #181818;
    color: inherit;
    cursor: pointer;
    display: block;
    font: inherit;
    height: 84px;
    margin: 15px 0;
    padding: 0 15px;
    width: 100%;
}

.filter-select-selected {
    background-color: #181818;
    background-position: right 15px top 0;
    color: #fff;
}

#filter.filter-unfolded {
    height: auto;
}

#filter.filter-filtered {
    background-color: #181818;
    color: #fff;
}

#filter.filter-filtered #filter-text {
    background-position: right 4.5% top -255px;
}

#filter.filter-unfolded #filter-text {
    background-position: right 4.5% top -170px;
}